{
  "name": "Homie CTDO Schild",
  "device_id": "schild",
  "wifi": {
    "ssid": "Nudel",
    "password": "Unser WLAN ist sicher!"
  },
  "mqtt": {
    "host": "prometheus.local",
    "port": 1883,
    "auth": false
  },
  "ota": {
    "enabled": false
  }
}
